@import "common.less";

/* Improve readability of pre-formatted text in all browsers */
div.codebox pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

ul.list-style-category {
	margin:0;
	padding:0;
	list-style-type:none;
	color:#999;
}

ul.list-style-category li {
	background:url(../img/category-icn.png) left 12px no-repeat;
	padding:8px 0 8px 30px;
}

.code figcaption {
	display: none;
}

.nav-section-home li.nav-home a, .nav-section-about li.nav-about a, .nav-section-resume li.nav-resume a, .nav-section-software li.nav-software a, .nav-section-medicine li.nav-medicine a, .nav-section-personal li.nav-personal a {
	outline:        0;
	color:          #e30613;
}

.header-search input.submit-button {
	background: none;
}

input[type="search"] { -webkit-appearance: searchfield; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: searchfield-decoration; }

figure.highlight.table {
	padding: 0;
}

figure figcaption {
	text-align: center;
	padding: 10px 20px;
	background: white;
}

section#main-content .blog .blog-holder .social {
	background:#f9f9f9;
	background:rgba(255,255,255,0.5) ;
	border:1px solid #eee;
	border:1px solid rgba(0,0,0,0.08); 
	 
	-moz-box-shadow:inset 4px 4px 4px rgba(0,0,0,0.05);
	-webkit-box-shadow:inset 4px 4px 4px rgba(0,0,0,0.05);
	box-shadow:4px 4px rgba(0,0,0,0.05);
	
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	width:65.3125%;
	margin-right:0;
}

section#main-content .blog .blog-holder .social {
	width:100%;
	margin: 0 0 50px;
	padding: 10px 0;
}

section#main-content .blog .blog-holder .social .content {
	margin: 0px;
	padding-top: 0;
	padding-bottom: 0;
}

section#main-content .blog .blog-holder .social ul li.twitter {
	background: url(../img/follow-icn/twitter.png) left 8px no-repeat
}
section#main-content .blog .blog-holder .social ul { 
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

section#main-content .blog .blog-holder .social ul li {
	margin-right: 0px;
	padding: 8px 10px 8px 10px;
	display: inline-block;
}

section#main-content .blog .blog-holder .social ul li.email {
	background: url(../img/contact-icn/email.png) 4px 14px no-repeat;
}

@media only screen and (max-width: 480px) {
	section#main-content .blog .blog-holder .social ul {
		text-align: left;
	}

	section#main-content .blog .blog-holder .social ul li {
		display: list-item;
	}
}

.blog .blog-holder ul.thumbnails {
	list-style-type: none;
}

.blog .blog-holder ul.thumbnails li {
	display:inline-block;
	border:0;
	border:1px solid #f5f5f5;
	padding:0;
	margin:0 5px 15px 5px;
}

.blog .blog-holder ul.thumbnails li img {
	padding:3px;
	background:#f9f9f9;
	border:1px solid #fff;
}    

a.pp-expand {
	display: none;
}

.pp_gallery {
	margin-top: -87px;
}

.pp_gallery ul {
	height: 72px;
}

div.pp_default .pp_gallery ul li a {
	height: auto;
	background: none;
}

@media only screen and (max-width: 480px) {
	.blog-holder {width: 100%;}
}

header#main nav select {
	margin-bottom: 20px;
}

.header-meta {
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
}

.header-search {
	width: 31.25%;
	margin-right: 0.9375%;
}

@media only screen and (max-width: 480px) {
	.header-search {
		width: 100%;
	}

	.header-search form {
		margin-left: 20px;
		margin-right: 20px;
	}
}

.header-search input.search-field {
	width: 100%;
	font-size: 100%;
	box-sizing: border-box;
}


.logo {
	text-transform: uppercase;
	font-family: 'Droid Sans',sans-serif;
	font-size: 3em;
	letter-spacing: -3px;
	font-weight: 700;
	line-height: 80%;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	font: 0.875em/1.5em 'Droid Sans', sans-serif !important;
}
.gsc-webResult .gsc-result, gsc-result {
	background: #F9F9F9 !important;
	background: -moz-linear-gradient(top, #FAFAFA 0%, #F7F7F7 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#F7F7F7)) !important;
	background: -webkit-linear-gradient(top, #FAFAFA 0%,#F7F7F7 100%) !important;
	background: -o-linear-gradient(top, #FAFAFA 0%,#F7F7F7 100%) !important;
	background: -ms-linear-gradient(top, #FAFAFA 0%,#F7F7F7 100%) !important;
	background: linear-gradient(top, #FAFAFA 0%,#F7F7F7 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA', endColorstr='#F7F7F7',GradientType=0 ) !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05) !important;
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05) !important;
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05) !important;
	margin: 10px 0 !important;
	padding: 10px !important;
}

.gsc-result td, .gsc-above-wrapper-area-container td {
	border: none;
	padding: 0px;
}

.gs-result .gs-title, .gs-result .gs-title *, .gs-spelling a {
	color: #E30613 !important;
	text-decoration: none !important;
}

.gsc-url-bottom {
	display: none !important;
}

.gsc-resultsHeader {
	display: none;
}

.gsc-above-wrapper-area {
	display: none !important;
}

.gsc-adBlockNoHeight {
	display: none !important;
}

.gsc-cursor-page {
	display: inline-block !important;
	margin: 5px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	-o-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 5px 15px !important;
	border: 1px solid rgba(0, 0, 0, 0.1) !important;
	display: inline-block !important;
	background: #F9F9F9 !important;
	background: -moz-linear-gradient(top, white 0%, #F7F7F7 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,white), color-stop(100%,#F7F7F7)) !important;
	background: -webkit-linear-gradient(top, white 0%,#F7F7F7 100%) !important;
	background: -o-linear-gradient(top, white 0%,#F7F7F7 100%) !important;
	background: -ms-linear-gradient(top, white 0%,#F7F7F7 100%) !important;
	background: linear-gradient(top, white 0%,#F7F7F7 100%) !important;
	color: #E30613 !important;
	text-decoration: none !important;
	font: 0.875em/1.5em 'Droid Sans', sans-serif !important;
	font-weight: 400 !important;
}

.gsc-cursor-page:hover, .gsc-cursor-page:active {
	outline: 0 !important;
}
.gsc-cursor-page:hover {
	color: #E30613 !important;
	text-decoration: none !important;
}

.gsc-cursor {
	font-size: 17px !important;
}

.gs-no-results-result .gs-snippet {
	position: relative !important;
	display: block !important;
	clear: both !important;
	margin-bottom: 15px !important;
	padding: 10px 10px 10px 10px !important;
	border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	-khtml-border-radius: 5px !important;
	-moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset !important;
	-webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset !important;
	-o-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset !important;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset !important;
	border: 1px solid #DC4E4D !important;
	color: #B52525 !important;
	background-color: #EC8282 !important;
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#F48888),color-stop(100%,#E17575)) !important;
	background-image: -webkit-linear-gradient(#F48888,#E17575) !important;
	background-image: -moz-linear-gradient(#F48888,#E17575) !important;
	background-image: -o-linear-gradient(#F48888,#E17575) !important;
	background-image: linear-gradient(#F48888,#E17575) !important;
	-moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2) !important;
	text-shadow: 0px 1px rgba(255, 255, 255, 0.2) !important;
}

/* Social buttons buttons */
.share-buttons img {
	width: 35px;
	padding: 5px;
	border: 0;
	box-shadow: 0;
	display: inline;
}